本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10639
Oracle製品の複数の脆弱性
更新日: 07/05/2018
検出日
?
07/17/2015
危険度
?
緊急
説明

Oracle Supply Chain Products Suite、Oracle Database Server、Oracle Commerce Platform、およびOracle Enterprise Managerで不特定の脆弱性が発見されました。この脆弱性を利用することで、悪意のあるユーザーは機密性、完全性、可用性に影響を与える可能性があります。この脆弱性は、Oracle Agile PLM Framework、ビジネスプロセス自動化、コンテンツ取得システム、コンテンツ管理、RAC管理、コンテンツ取得システム、セキュリティ、診断、および未知のベクターに関連するベクターを介して利用することができます。

影響を受ける製品

Oracle Supply Chain Products Suiteバージョン6.1,6.2,6.3.0から6.3.7,9.3.3および9.3.4
4.2.3.00.08,11.1.0.7,11.2.0.3,11.2.0.4,12.1.0.1,12.1.0.2より前のOracle Database Serverのバージョン
Oracle Commerceプラットフォームのバージョン3.0.2,3.1.1,3.1.2,11.0および11.1
Oracle Enterprise Manager Grid Control EMベース・プラットフォーム・バージョン11.1.0.1
DBバージョン12.1.0.5,12.1.0.6,12.1.0.7のOracle Enterprise Manager Grid Control EMプラグイン
Oracle Enterprise Manager Grid Control EM DBコントロールのバージョン11.1.0.7,11.2.0.3および11.2.0.4

解決法

最新バージョンへのアップデート
最新バージョンを入手する

オリジナル勧告

Oracle bulletin

影響
?
OSI 
[?]

DoS 
[?]

LoI 
[?]
関連製品
Oracle Supply Chain Products Suite
Oracle Enterprise Manager Grid Control
Oracle Database
Oracle Commerce Platform
CVE-IDS
?

CVE-2015-4735
CVE-2015-2607
CVE-2015-2585
CVE-2015-2599
CVE-2015-2586
CVE-2015-4755
CVE-2015-4740
CVE-2015-2595
CVE-2015-2629
CVE-2015-4768
CVE-2015-2644
CVE-2015-2646
CVE-2015-2647
CVE-2015-2653
CVE-2015-2655
CVE-2015-2657
CVE-2015-2660
CVE-2015-2663


オリジナルへのリンク